# CDM_CanCloseStatus.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | CDM_CanCloseStatus { CDM_CCS_OK, CDM_CCS_NotOpen, CDM_CCS_UnstoredReferenced, CDM_CCS_ModifiedReferenced, CDM_CCS_ReferenceRejection }

## Enumeration Type Documentation

enum CDM_CanCloseStatus

Enumeration values:

  CDM_CCS_OK |
  CDM_CCS_NotOpen |
  CDM_CCS_UnstoredReferenced |
  CDM_CCS_ModifiedReferenced |
  CDM_CCS_ReferenceRejection |